<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <div class="container-fluid">
    <a class="navbar-brand" routerLink="">Angular-app</a>
    <button
      class="navbar-toggler"
      type="button"
      data-bs-toggle="collapse"
      data-bs-target="#navbarSupportedContent"
      aria-controls="navbarSupportedContent"
      aria-expanded="false"
      aria-label="Toggle navigation"
    >
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" routerLink="">{{
            "navigation_home" | translate
          }}</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/user">{{
            "navigation_user" | translate
          }}</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/project">{{
            "navigation_project" | translate
          }}</a>
        </li>
        <li class="nav-item dropdown">
          <a
            class="nav-link dropdown-toggle"
            id="navbarDropdownMenuLink"
            role="button"
            data-bs-toggle="dropdown"
            aria-expanded="false"
          >
            {{ "choose_language" | translate }}
          </a>
          <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
            <li>
              <a
                class="dropdown-item"
                role="button"
                (click)="selectLanguage('en-US')"
                >{{ "english_language" | translate }}</a
              >
            </li>
            <li>
              <a
                class="dropdown-item"
                role="button"
                (click)="selectLanguage('bg-BG')"
                >{{ "bulgarian_language" | translate }}</a
              >
            </li>
          </ul>
        </li>
      </ul>
      <form class="d-flex">
        <input
          readonly
          class="form-control me-2"
          type="search"
          placeholder="{{ 'navigation_search' | translate }}"
          aria-label="Search"
        />
        <button class="btn btn-outline-success disabled" type="submit">
          {{ "navigation_search" | translate }}
        </button>
      </form>
    </div>
  </div>
</nav>
<router-outlet></router-outlet>
